<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.cnd.qnavigator/1">
    <module_version install_time="1276185709050" last="true" origin="installer" specification_version="1.10.1">
        <file crc="544261539" name="config/Modules/org-netbeans-modules-cnd-qnavigator.xml"/>
        <file crc="2224041277" name="modules/org-netbeans-modules-cnd-qnavigator.jar"/>
    </module_version>
</module>
